RubyGems Navigation menu

aws-sdk-dynamodb 1.71.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.75.0 - June 17, 2022 (175 KB)
  2. 1.74.0 - February 24, 2022 (175 KB)
  3. 1.73.0 - February 21, 2022 (175 KB)
  4. 1.72.0 - February 03, 2022 (174 KB)
  5. 1.71.0 - February 02, 2022 (174 KB)
Show all versions (92 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.125.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    04eb24d99db44c7e64b2db7b2a54c771d2b180af32c6e8f6b2e0feee8255cffb

    Total downloads 83,921,642

    For this version 74,879

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: